<template>
  <div class="border border-black k2-quantity-selector">
    <NumberInput :step="1" :value="quantity" @change="updateQuantity" :max="max" :min="1" rounded controls/>
  </div>
</template>

<script src="./quantity-selector.js" />
<style src="./quantity-selector.css" />